Bug 196726 - Description at Tools > PHP > Symfony should read "typically symfony" instead of "typically symfony.bat:"
Description at Tools > PHP > Symfony should read "typically symfony" instead ...
Status: VERIFIED FIXED
Product: php
Classification: Unclassified
Component: Code
7.0
PC Windows 7
: P2 (vote)
: 7.0
Assigned To: Petr Pisl
issues@php
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-15 13:19 UTC by maghiel
Modified: 2011-03-17 10:13 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description maghiel 2011-03-15 13:19:12 UTC
[ BUILD # : 201103120000 ]
[ JDK VERSION : 1.6.23 ]

Description at Tools > PHP > Symfony should read "typically symfony" instead of
"typically symfony.bat"

Also see: http://netbeans.org/bugzilla/show_bug.cgi?id=196674
Comment 1 Marian Mirilovic 2011-03-15 13:32:36 UTC
Easy to fix, no risk .. should help significantly to setup Symfony correctly
Comment 2 Petr Pisl 2011-03-15 16:57:27 UTC
Fixed in the web-main.
Comment 3 Petr Pisl 2011-03-15 16:59:23 UTC
The changeset is here: http://hg.netbeans.org/web-main/rev/3142af24e54d
Comment 4 Quality Engineering 2011-03-16 09:44:21 UTC
Integrated into 'main-golden', will be available in build *201103160400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/3142af24e54d
User: Petr Pisl <ppisl@netbeans.org>
Log: #196726 - Description at Tools > PHP > Symfony should read "typically symfony" instead of "typically symfony.bat:"
Comment 5 Vladimir Riha 2011-03-16 13:06:50 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo